Bug 41888 - Update port: graphics/ivtools to 1.0.6
Summary: Update port: graphics/ivtools to 1.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-22 10:50 UTC by Maxim Tulyuk
Modified: 2002-09-01 19:36 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.75 KB, patch)
2002-08-22 10:50 UTC, Maxim Tulyuk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Maxim Tulyuk 2002-08-22 10:50:01 UTC
	Update port: graphics/ivtools to 1.0.6

How-To-Repeat: 	- use patch
Comment 1 Scott Johnston 2002-08-26 17:35:26 UTC
The diff to the top-level Makefile that was incorporated for ivtools-1.0.3
is no longer needed for ivtools-1.0.6, because it already has the
correct value.

Scott Johnston
Comment 2 dwcjr freebsd_committer 2002-09-01 19:36:10 UTC
State Changed
From-To: open->closed

Committed, thanks!